pkgbase = nvidia-470xx-settings
	pkgdesc = Tool for configuring the NVIDIA graphics driver
	pkgver = 470.182.03
	pkgrel = 1
	url = https://github.com/NVIDIA/nvidia-settings
	arch = x86_64
	license = GPL2
	makedepends = inetutils
	makedepends = jansson
	makedepends = gtk2
	makedepends = gtk3
	makedepends = libxv
	makedepends = libvdpau
	makedepends = nvidia-470xx-utils
	makedepends = libxext
	options = staticlibs
	source = nvidia-470xx-settings-470.182.03.tar.gz::https://github.com/NVIDIA/nvidia-settings/archive/470.182.03.tar.gz
	source = libxnvctrl_so.patch
	sha512sums = c61c7aa72eef7d16e5fa1f71450980610b8a1ecf606f611646d654632035d46011f9d45958de94ea84ef889132e7cffe528362484789322ed8b7e6be689169a1
	sha512sums = 91ff94736063b911c83b8876fe3e3778db82e0ffe0102036d81a3a6e872ca44a585914646fcbbbe399cd63aa17685fc7f73263ec4f4084f48768ca4d704037fa

pkgname = nvidia-470xx-settings
	depends = jansson
	depends = gtk3
	depends = libxv
	depends = libvdpau
	depends = nvidia-470xx-utils
	depends = libxnvctrl-470xx
	provides = nvidia-settings
	conflicts = nvidia-settings

pkgname = libxnvctrl-470xx
	pkgdesc = NVIDIA NV-CONTROL X extension
	depends = libxext
	provides = libxnvctrl
	provides = libXNVCtrl.so
	conflicts = libxnvctrl
